Subject: bug#76120: This feature is not about "sharing", or a "native" anything.

From: Richard Stallman <[email-masked]>
Date: Thu, 20 Feb 2025 07:02:15 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

What is the reason for the word "context" in this feature's name?
I suppose somehow its operation depends on some sort of context,
but how so?  And is that so crucially significant that the feature
should be named after it?

Skimming the code I don't see anything that would make the word
"context" central to explaining its purpose.

If I missed something, could you please explain what I missed?

Maybe that will suggest a word that is more a propos.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)